Subject: cannot access a web site

From: "Tapan Divekar" <[email-masked]>
Date: Wed, 02 Jan 2002 15:14:38 +0000

I had a question to ask. A friend of mine had a peculiar problem.
HE cannot access a particular web site viz.  www.emory.edu from his PC.
But if he uses the same dial up connection (same location) with another PC 
he can use it. Could anyone have a soultion for the problem? He has a 
Ethernet card attached to this PC.
Thanks,
Tapan

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp.